package p.packer.repositories;

import p.packer.messages.PackerProjectContext;
import p.packer.models.PackerRegistryState;

public interface PackerRegistryRepository {
    PackerRegistryState load(PackerProjectContext project);

    void save(PackerProjectContext project, PackerRegistryState state);
}
